{% extends 'base.html' %}
{% load static %}

{% block title %} Edit Activity {% endblock %}
{% block heading %}
	<h1 class="subheader"> Edit Activity: </h1>
{% endblock %}
{% block content %}
	<form method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<div class="separator-bar"></div>
		<input type="submit" value="Save New Activity" class="action-button">
	</form>
{% endblock %}